/*     92894 : 스크롤 블록/셀 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     91755 : 이미지 + 텍스트 박스      */
.img__91755__ {position:relative}
.img__91755__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__91755__:hover:before {opacity:.1}
.img__91755__ * {box-sizing:border-box}
.img__91755__ a {display:block;max-width:100%;vertical-align:top}
.img__91755__ .figure {display:block}
.img__91755__ .figure img {width:100%;vertical-align:top}
.img__91755__ .figure .img_pc {display:none}
.img__91755__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__91755__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__91755__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__91755__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__91755__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffffff;opacity:.8}
.img__91755__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#000000;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__91755__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#666666;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__91755__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__91755__ .caption .btn_link > span {display:inline-block;padding:4px 20px;background:#964a3c;font-size:12px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__91755__ .caption .text_box {padding:20px 12px}
	.img__91755__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__91755__ .figure .img_mobile {display:none}
	.img__91755__ .figure .img_pc {display:block}
	.img__91755__ .caption .caption_inner {padding:20px;vertical-align:bottom}
	.img__91755__ .caption .text_box {padding:30px 15px}
	.img__91755__ .caption .cap_text1 {font-size:24px}
	.img__91755__ .caption .cap_text2 {margin-top:10px;font-size:14px}
	.img__91755__ .caption .btn_link {margin-top:15px}
	.img__91755__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     91756 : 이미지 + 텍스트 박스      */
.img__91756__ {position:relative}
.img__91756__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__91756__:hover:before {opacity:.1}
.img__91756__ * {box-sizing:border-box}
.img__91756__ a {display:block;max-width:100%;vertical-align:top}
.img__91756__ .figure {display:block}
.img__91756__ .figure img {width:100%;vertical-align:top}
.img__91756__ .figure .img_pc {display:none}
.img__91756__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__91756__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__91756__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__91756__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__91756__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffffff;opacity:.8}
.img__91756__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#000000;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__91756__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#666666;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__91756__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__91756__ .caption .btn_link > span {display:inline-block;padding:4px 20px;background:#5da02c;font-size:12px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__91756__ .caption .text_box {padding:20px 12px}
	.img__91756__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__91756__ .figure .img_mobile {display:none}
	.img__91756__ .figure .img_pc {display:block}
	.img__91756__ .caption .caption_inner {padding:20px;vertical-align:bottom}
	.img__91756__ .caption .text_box {padding:30px 15px}
	.img__91756__ .caption .cap_text1 {font-size:24px}
	.img__91756__ .caption .cap_text2 {margin-top:10px;font-size:14px}
	.img__91756__ .caption .btn_link {margin-top:15px}
	.img__91756__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     91757 : 이미지 + 텍스트 박스      */
.img__91757__ {position:relative}
.img__91757__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__91757__:hover:before {opacity:.1}
.img__91757__ * {box-sizing:border-box}
.img__91757__ a {display:block;max-width:100%;vertical-align:top}
.img__91757__ .figure {display:block}
.img__91757__ .figure img {width:100%;vertical-align:top}
.img__91757__ .figure .img_pc {display:none}
.img__91757__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__91757__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__91757__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__91757__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__91757__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffffff;opacity:.8}
.img__91757__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#000000;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__91757__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#666666;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__91757__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__91757__ .caption .btn_link > span {display:inline-block;padding:4px 20px;background:#afd8f8;font-size:12px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__91757__ .caption .text_box {padding:20px 12px}
	.img__91757__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__91757__ .figure .img_mobile {display:none}
	.img__91757__ .figure .img_pc {display:block}
	.img__91757__ .caption .caption_inner {padding:20px;vertical-align:bottom}
	.img__91757__ .caption .text_box {padding:30px 15px}
	.img__91757__ .caption .cap_text1 {font-size:24px}
	.img__91757__ .caption .cap_text2 {margin-top:10px;font-size:14px}
	.img__91757__ .caption .btn_link {margin-top:15px}
	.img__91757__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     92310 : 실선      */
.solid_line__92310__ {display:block;position:relative;width:100%;height:30px}
.solid_line__92310__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__92310__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__92310__ {height:20px}
}

